.blogs span {
  font-size: 18px;
  font-family: "Navi Body";
  font-style: normal;
  font-weight: 400;
}

.navi-hero-section {
  padding: 120px 0 60px;
  margin: auto;
  background: #f7fafe;

}

.navi-hero-section .hero-main-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 20px;
}

.navi-hero-section .hero-main-box .hero-left {
  width: 30%;
}

.navi-hero-section .hero-main-box .hero-left .hero-title {
  font-size: 45px;
  font-family: "Navi Heading";
  font-weight: 400;
  color: #161922;
}

.navi-hero-section .hero-main-box .hero-left .title-desc {
  font-size: 18px;
  text-transform: capitalize;
  color: #111536;
  font-family: "Navi Body";
  font-weight: 700;
}

.navi-hero-section .hero-main-box .hero-left a {
  background-color: var(--navi-primary-color);
  border-radius: 100px;
  font-size: 16px;
  display: inline-block;
  max-width: 100%;
  color: white;
  width: 170px;
  font-family: "Navi Body";
}

.navi-hero-section--empty {
  padding-top: 0;
  margin-bottom: 50px;
}

.navi-hero-section .hero-main-box .hero-right {
  width: 70%;
}

.navi-hero-section .hero-main-box .hero-right .slider-box {
  padding: 15px;
}

.navi-hero-section .hero-main-box .hero-right .parent-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  background: #ffffff;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
  border-radius: 15px;
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text {
  padding: 20px;
  font-family: "Navi Body";
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text .span-border {
  border-right: 1.5px solid #d9d9d9;
  padding-right: 5px;
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text span,
.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text span a {
  color: #465364;
  font-size: 13px;
  margin-right: 5px;
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text span svg {
  margin-right: 5px;
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text p {
  color: #161922;
  font-size: 18px;
  font-weight: 500;
  font-weight: 400;
  line-height: normal;
  font-family: "Navi Heading";
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text .hero-desc-span {
  font-size: 15px;
  color: #465364;
  font-weight: 400;
}

.navi-hero-section .hero-main-box .hero-right .parent-box .slider-text a {
  display: block;
  color: var(--navi-primary-color);
  font-size: 15px;
  font-weight: bold;
}

:is(.n-slider, .n-v-slider, .navi-hero-section) .slick-arrow:before {
  font-family: 'Font Awesome 6 Free';
  font-size: 14px;
  position: absolute;
  top: 0;
  width: 25px;
  height: 25px;
  background: #3c0050;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
  z-index: 5;
}

:is(.n-slider, .n-v-slider, .navi-hero-section) .slick-prev:before {
  content: "\f053";
}

:is(.n-slider, .n-v-slider, .navi-hero-section) .slick-next:before {
  content: "\f054";
}

:is(.n-slider, .n-v-slider) button.slick-next.slick-arrow {
  right: -16px;
}

.navi-hero-section button.slick-next.slick-arrow {
  right: 9px;
}

.navi-hero-section button.slick-prev.slick-arrow {
  left: 9px;
}

.slick-arrow {
  z-index: 10;
}

:is(.n-slider, .n-v-slider) button.slick-prev.slick-arrow {
  left: -25px;
}

.btn {
  font-weight: bold;
}

.navi-blog-list {
  padding: 60px 140px;
  padding-top: 0;
}

.card-box {
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  max-width: 340px;
  position: relative;
  margin: auto;
}

.card-text .slider-text {
  padding: 17px;
  font-family: "Navi Body";
}

.card-text .slider-text a {
  display: block;
  color: var(--navi-primary-color);
  font-size: 15px;
  padding-top: 0px;
  font-weight: 400;
  font-family: "Navi Heading";
}

.card-text .slider-text a.read-more {
  padding-top: 10px;
}

.card-text .slider-text p {
  color: #161922;
  font-size: 17px;
  margin-bottom: 0;
  font-weight: 500;
  padding: 10px 0;
  font-weight: 400;
  line-height: normal;
  font-family: 'Navi Heading';
}

.card-text .slider-text span svg {
  margin-right: 5px;
}

.card-text .slider-text span {
  color: #465364;
  font-size: 13px;
  margin-right: 5px;
}

.card-text .hero-desc-span {
  line-height: normal;
}

.card-text .span-border {
  border-right: 1.5px solid #d9d9d9;
  padding-right: 5px;
}

.slick-slide picture img {
  width: 100%;
  height: 100%;
}

.img-wrap img {
  width: 100%;
}

.blog-list-box {
  margin-top: 25px;
  position: relative;
}

.card-img img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  height: 100%;
}

.blog-grid .card-img img {
  height: 178px;
  object-fit: fill;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
}

/* media queries*/

@media screen and (max-width: 1199px) {
  .navi-hero-section {
    padding: 30px;
  }

  .navi-blog-list {
    padding: 30px;
  }
}

@media screen and (max-width: 991px) {
  .navi-hero-section .hero-main-box {
    display: block;
  }

  .navi-hero-section .hero-main-box .hero-left {
    width: 100%;
    text-align: center;
  }

  .navi-hero-section .hero-main-box .hero-right {
    width: 100%;
    margin-top: 20px;
  }

  .navi-blog-list {
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .store-box {
    display: none;
  }

  .burger {
    display: block;
  }

  .blogs span {
    font-size: 18px;
  }

  .navi-hero-section .hero-main-box .hero-right .parent-box {
    display: block;
    border-radius: 20px;
  }

  .navi-hero-section .hero-main-box .hero-left .hero-title {
    font-size: 40px;
  }

  .navi-hero-section .hero-main-box .hero-left .title-desc {
    font-size: 16px;
  }

  .navi-hero-section .hero-main-box .hero-left a {
    font-size: 14px;
  }

  .navi-hero-section .hero-main-box .hero-right .parent-box .slider-text p {
    font-size: 15px;
    line-height: normal;
    padding-top: 15px;
  }

  .card-text .slider-text p {
    font-size: 15px;
  }

  .navi-blog-list {
    padding: 0 15px;
  }

  .video-slider .slick-prev {
    left: -30px;
    top: 40%;
  }

  .video-slider .slick-next {
    top: 40%;
  }

  :is(.n-slider, .n-v-slider, .navi-hero-section) button.slick-next.slick-arrow {
    right: 0;
  }

  :is(.n-slider, .n-v-slider, .navi-hero-section) button.slick-prev.slick-arrow {
    left: -12px;
    z-index: 99;
  }

}

/* new css 23-08-2022 */
a:focus {
  outline: 0 !important;
  outline-offset: 0 !important;
}

/* new css 24-08-2022 */

.pagination {
  margin: 30px;
}

.pagination a {
  display: inline-block;
  background-color: var(--navi-primary-color);
  color: white;
  padding: 5px 15px;
  text-align: center;

  border-radius: 20px;
}

@media screen and (max-width: 767px) {
  .pagination {
    margin: 20px 0;
  }

  .dropdown-menu.show {
    position: static !important;
    transform: translate(0px, 0px) !important;
    box-shadow: 0;
  }
}

.dropdown-menu.show {
  display: flex;
  justify-content: space-between;
  margin-top: 10px !important;
  border: 0;
  width: 100%;
  overflow: auto;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 12px;
}

.wp-block-image {
  margin: 15px 0;
}

.wp-block-image .aligncenter {
  width: 100%;
}

figcaption {
  font-size: 16px;
  font-family: "Navi Body";
}

strong.schema-faq-question {
  font-family: "Navi Body";
  margin-top: 5px;
}

.blog-detail-left a {
  color: #61749e;
}

.blog-detail-left a:hover {
  /* text-decoration: underline !important; */
  color: #3d517c;
}

.navi-blog-detail {
  padding-top: 130px;

  padding-bottom: 15px;
}

.schema-faq.wp-block-yoast-faq-block {
  margin-top: 20px;
}

.yoast-table-of-contents ul {
  margin-top: 10px;
}

.blog-list-box {
  padding: 5px;
}

.card-img .open-video {
  cursor: pointer;
}

.nav-blog-des-inner ul li {
  color: #161922;
  font-size: 14px;
  font-family: "Navi Body";
}

.desc-six h6 {
  font-size: 24px;
  margin-top: 10px;
}

.offer-title-3 {
  margin-top: 20px;
  margin-bottom: -10px;
}

@media screen and (max-width: 767px) {
  .navi-blog-list .nav-tabs .nav-item {
    margin-right: 5px;
  }

  .footer-menu {
    width: 100% !important;
  }
}

.wp-block-table {
  overflow-x: auto;
}

figure table,
th,
tr,
td {
  border: 1px solid rgba(0, 0, 0, 0.2);
}

figure table {
  font-size: 16px;
  font-family: "Navi Body";

  text-align: center;
  font-style: normal;
}

table tr td {
  padding: 15px;
}

@media screen and (max-width: 767px) {


  .navi-hero-section {
    padding-top: 100px;
  }

  .navi-blog-list .nav-tabs {
    top: 82px;
  }
}

/* new css 29-08-2022 */

.search-results {
  padding-top: 50px;
}

.share-box {
  position: fixed;
  top: 60%;
  z-index: 99;
  left: 0;
}

.share-box p {
  font-size: 16px;
  font-family: "Navi Body";
  padding-left: 20px;
  text-transform: capitalize;
  font-weight: bold;
  margin-bottom: 5px;
}

.share-box ul {
  list-style: none;
  padding-left: 20px;
}

.share-box ul li {
  padding-bottom: 10px;
}

.share-box ul li a {
  cursor: pointer;
}

@media screen and (max-width: 767px) {
  .share-box {
    display: none;
  }
}

.sub-btn {
  background-color: var(--navi-primary-color);
  color: white;
  position: fixed;
  right: -30px;
  top: 60%;
  transform: translateY(-50%) rotate(90deg);
  border-radius: 100px;
}

.sub-btn:hover {
  color: white;
}

.menu-items {
  padding: 10px 140px;
}

@media screen and (max-width: 767px) {
  .sub-btn {
    display: none;
  }

  .video-slider .card-img img {
    height: auto;
  }

  .video-slider .blog-list-box .card-img {
    height: auto;
  }

  .menu-items {
    padding: 15px;
  }

  .blog-list-box .card-img {
    height: auto;
  }
}

nav .blogs span a {
  color: inherit;
  display: inline-block;
  vertical-align: -webkit-baseline-middle;
}

.subscribe-modal form label {
  width: 100%;
}

.subscribe-modal form label span {
  display: inline-block;
  width: 100%;
  margin-top: 8px;
}

.subscribe-modal form input[type="submit"] {
  background-color: var(--navi-primary-color);
  color: white;
  border-radius: 10px;
}

.social-media-share li:last-child a img {
  width: 34px;
}

.blog-category .blog-detail .blog-detail-left .nav-blog-des-inner .accordion-button {
  color: #161922 !important;
  background-color: #f9e5e2 !important;
  font-family: "Navi Body";
  /* font-size: 20px !important; */
  font-weight: 400;
}

@media screen and (max-width: 1199px) {
  .blog-list-box .card-img {
    height: auto;
  }
}

/* new css 19-09 */
.breadcrumb {
  padding-bottom: 0 !important;
  margin-bottom: 0;
}

.card-text .slider-text span svg {
  width: 15px;
  height: 15px;
}

.card-text .slider-text span {
  font-size: 11px;
}

.pk-share-buttons-whatsapp {
  display: block !important;
}

a.scroll-to-top.active svg {
  width: 34px;
  height: 28px;
  transform: translateY(4px);
}

.scroll-to-top path {
  fill: #fff;
}

.scroll-to-top {
  background: #3c0050;
  display: none;
  position: fixed;
  left: -9999px;
  bottom: 2rem;
  opacity: 0;
  transition: opacity 0.25s;
  border-radius: 100px;
  padding: 3px;
  width: 40px;
  height: 40px;
}

.scroll-to-top.active {
  opacity: 1;
  left: auto;
  right: 2rem;
}

.scroll-to-top:hover {
  opacity: 0.7;
}

.scroll-to-top .pk-icon {
  display: block;
  padding: .6rem;
  color: #fff;
  line-height: 1;
  transition: opacity .2s ease;
}

@media (min-width: 760px) {
  .scroll-to-top {
    display: block;
  }
}

@media screen and (max-width: 991px) {
  .navi-hero-section .hero-main-box {
    display: block;
    padding-top: 100px;
  }
}

/* new css 23-09 */

.post-type-archive-web-story .span-border {
  display: none;
}

.blog-detail-right .related-posts {
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);
  border-radius: 25px;
  padding: 10px 30px;
  padding-bottom: 20px;
}

.table-header tbody tr:first-child {
  background-color: #fff8f7;
}

.blog-category .blog-detail .blog-detail-left .nav-blog-des-inner h2 {
  margin: 30px 0 !important;
}

.nav-blog-des-inner h3 {
  margin: 30px 0 !important;
}

.wp-block-yoast-seo-table-of-contents {
  margin-bottom: 30px;
}

.schema-faq.wp-block-yoast-faq-block {
  margin-top: 45px;
}

table tr td {
  padding: 10px;
}

.desc-six h6 {
  margin-top: 30px;
}

.blog-category .blog-detail .blog-detail-left .nav-blog-des-inner h3 strong {
  margin-bottom: 0;
}

#breadcrumbs {
  margin-bottom: 10px;
  font-size: 13px;
}

#breadcrumbs a {
  color: #000000;
}

.blog-category .blog-detail .blog-detail-left .nav-blog-des-inner .accordion-body {
  padding: 0;
}

.blog-category .blog-detail .blog-detail-left .nav-blog-des-inner p {
  padding-top: 0 !important;
}

.navi-desc-heading-two {
  font-size: 24px;
}

@media screen and (max-width: 767px) {
  .blog-category .blog-detail .blog-detail-left .nav-blog-des-inner h2 {
    margin: 15px 0 !important;
  }

  .nav-blog-des-inner h3 {
    margin: 15px 0 !important;
  }

  .wp-block-yoast-seo-table-of-contents {
    margin-bottom: 15px;
  }

  .schema-faq.wp-block-yoast-faq-block {
    margin-top: 20px;
  }

  .desc-six h6 {
    margin-top: 15px;
  }

  .blog-category .blog-detail .blog-detail-left .nav-blog-des-inner .accordion-button {
    font-size: 16px !important;
  }

  .wp-block-yoast-seo-table-of-contents .accordion-button {
    font-size: 24px;
  }
}

@media(min-width: 1450px) {
  .blog-grid {
    width: 33.3%;
  }
}

/**/
.blog-meta--item.date {
  color: #5e5e5e;
}